Subject: Re: bug#26341: [PATCH] build: vm: Add missing module.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 06 Apr 2017 08:55:09 +0200

> That introduces a slight difference: in one case #:update-mtab? is not
> honored.  That said, it’s probably OK to ignore it; maybe leave an “XXX”
> comment above just in case.  ;-)

Ok !

> Can you send a ‘git format-patch’ thing?  (Otherwise I could write the
> commit log on your behalf.)

Sure, I'll send new patches !

I have a follow-up question. Would it be ok to do the same thing for
other warnings on syscalls, 'reboot' for example ?

Thanks,

Mathieu